漏洞信息详情

cisco ios 跨站请求伪造漏洞

  • CNNVD编号:CNNVD-200902-138
  • 危害等级: 中危
  • CVE编号: CVE-2009-0471
  • 漏洞类型: 跨站请求伪造
  • 发布时间: 2009-02-06
  • 威胁类型: 远程
  • 更新时间: 2009-02-12
  • 厂        商: cisco
  • 漏洞来源:

漏洞简介

Cisco IOS是美国思科(Cisco)公司为其网络设备开发的操作系统。

Cisco IOS 12.4(23)版本中的HTTP服务器存在跨站请求伪造漏洞。远程攻击者可以执行任意指令,比如使用一个level/15/configure/-/hostname请求来执行主机名指令。

漏洞公告

目前厂商还没有提供此漏洞的相关补丁或者升级程序,建议使用此软件的用户随时关注厂商的主页以获取最新版本: http://www.cisco.com/en/US/hmpgs/index.html

参考网址

来源: BUGTRAQ

名称: 20090204 Cisco IOS XSS/CSRF Vulnerability

链接:http://www.securityfocus.com/archive/1/archive/1/500674/100/0/threaded

来源: SECUNIA

名称: 33844

链接:http://secunia.com/advisories/33844

受影响实体

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多